<?php

/*****************************************************/
/* English Language file                             */
/* From file : Themes                                */
/* Translation by :                                  */
/* Email :                                           */
/* URL :                                             */
/*****************************************************/

define("_TBY","par");
define("_TDELETE","Supprimer");
define("_TEDIT","Editer");
define("_TLOGIN","Login");
define("_TLOGOUT","Logout");
define("_TNEWUSER","Adhésion");
define("_TNOINFOFOR","Il n'y a pas de nouveaus messages pour vous");
define("_TNOTE","Note:");
define("_TON","de");
define("_TPOSTEDBY","Transmis par");
define("_TPOSTEDON","Transmis de");
define("_TPRIVATEMSG","message(s) privé(s).");
define("_TREADS","lus");
define("_TREGUSERS","Membres Enregistrés:");
define("_TUSERLOGIN","Identification");
define("_TWELCOMETO","Bienvenue");
define("_TWRITES","a écrit");
define("_TYOUHAVE","Vous avez");
define("_THELLO","Bonjours");
define("_TWELCOMETO","Bienvenue");
define("","");
define("","");
define("","");
define("","");

?>
